# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 05:26:09 UTC 2015
pkgname = liboil
pkgver = 0.3.17-3
pkgdesc = Library of simple functions that are optimized for various CPUs.
url = http://liboil.freedesktop.org/
builddate = 1436505969
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 1592320
arch = aarch64
license = custom
depend = glibc
makedepend = glib2
makedepend = pkgconfig
makedepend = docbook-xsl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
